* { margin: 0; padding: 0; }

body { font: 0.8em/1.42 Helvetica, Arial, sans-serif; color: #001B31; margin: 0; background: url(../images/body-bg.gif) repeat-x; background-color: #EFF4FB; }

ul, li { list-style-type: none; }

a { color: #005DAA; text-decoration: none; }

a:focus, a:hover { color: #97C0E6; text-decoration: underline; }

a img { border: none; }

#content:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }

#main-content:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }

/** layout **/

#container { margin: auto; padding: 0; min-height: 100%; text-align: left; }

#header { height: 157px; padding: 0; width: 960px; margin: 0 auto; position: relative; }

#logo { margin: 0; display: block; float: left; position: absolute; top: 30px; }

#contact-number {  color: #97C0E6; float: right; margin: 44px 0 0 0; text-align: right; }
 
#contact-number p { margin: 0; padding: 0; color: #97C0E6; font-size: 1.6em; line-height: 1.2; }

#contact-number a { color: #97C0E6; text-decoration: none; }

#contact-number a:focus, #contact-number a:hover { color: #005DAA; text-decoration: underline; }

/** nav **/

#main-nav { position: absolute; bottom: 0; left: 0; margin: 0; padding: 0; list-style: none; height: 35px; }

#main-nav li { float: left; margin: 0; padding: 0; /*IE6 float/margin bug*/ display: inline; }

#nav-home { width: 87px; }
#nav-about { width: 114px; }
#nav-profile { width: 171px; }
#nav-directors { width: 114px;}
#nav-experience { width: 128px; }
#nav-expertise { width: 115px; }
#nav-careers { width: 103px; }
#nav-contact { width: 128px; }

#main-nav a { position: relative; zoom: 1; display: block; text-align: center; color:#fff; font-size: 1.25em; font-weight: bold; text-decoration: none; padding: 8px 0 0; height: 27px; border-left: 1px solid #fff;  }

#main-nav a.last { border-right: 1px solid #fff; }

#main-nav a:focus, #main-nav a:hover,
#body-home #nav-home a, #body-about #nav-about a, #body-profile #nav-profile a, #body-directors #nav-directors a, #body-experience #nav-experience a, #body-expertise #nav-expertise a, #body-careers #nav-careers a, #body-contact #nav-contact a { background-color: #97c0E6; }

/*#main-nav { position: absolute; bottom: 0; left: 0; margin: 0; padding: 0; list-style: none; width: 960px; height: 35px; }

#main-nav li { float: left; margin: 0; padding: 0; }

#main-nav a { display: block; text-align: center; color:#fff; font-size: 1.25em; font-weight: bold; text-decoration: none; padding: 8px 21px 0 21px; height: 27px; border-left: 1px solid #fff; }

#main-nav a.last { border-right: 1px solid #fff; padding: 8px 19px 0 19px; }*/

/** homepage **/

#image-banner { width: 960px; height: 240px; margin: 22px auto 0 auto; position: relative; } 

#slider { width: 960px; height: 240px; margin: 22px auto 0 auto; position: relative; background: url(../images/loading.gif) no-repeat 50% 50%; }

#slider img { position: absolute; top: 0px; left: 0px; display: none; }

#slider a { border: 0; display: block; }

#body-home #content { width: 960px; margin: 0 auto; position: relative; }

#body-home #main-content { position: relative; }

#body-home #news { width: 280px; background-color: #fff; border: 1px solid #005DAA; float: right; margin: 0 0 25px 15px; /*IE6 float/margin bug*/ display: inline; padding-bottom: 10px; }

#body-home #news h3 { height: 25px; color: #fff; background-color: #005DAA; width: 265px; margin: 0 0 5px 0; padding: 8px 0 0 15px; font-weight: normal; }

#body-home #news ul  { padding: 10px 15px 0 15px; }

#body-home #news ul li { padding-bottom: 5px; margin-bottom: 10px; border-bottom: 1px solid #97c0E6; }

.news-date { display: block; }

#body-home h1 { margin: 25px 0 10px 0; font: 2.5em/1 Helvetica, Arial, sans-serif; color: #004279; }

#body-home h2 { font: 1.6em/1.3 Helvetica, Arial, sans-serif; color: #005DAA; font-weight: normal; margin: 20px 0 0 0; }

#body-home #main-content p { font-size: 1.1em; color: #333; margin-bottom: 18px; }

div.scopes { float: left; width: 290px; margin: 0 30px 0 0; }

div.scopes-last { float: left; width: 300px; margin: 0; }

#body-home div.scopes h2, #body-home div.scopes-last h2 { margin: 0; }

#specialist-areas { width: 958px; height: 180px; border: 1px solid #005DAA; background-color: #fff; position: relative; clear: left; margin-top: 25px; }

#body-home #content #specialist-areas h2 { height: 32px; color: #fff; background-color: #005DAA; width: 928px; margin: 0 0 12px 0; padding: 12px 0 0 30px; font-weight: normal; }

div.areas1 { float: left; width: 315px; margin: 0 0 0 30px; }

div.areas2 { float: left; width: 285px; margin: 0 0 0 5px; }

div.areas3 { float: left; width: 300px; margin: 0 0 0 5px; text-align: center; }

/**div.areas1 { float: left; width: 315px; margin: 0 0 0 30px; }

div.areas2 { float: left; width: 285px; margin: 0 0 0 5px; }

div.areas3 { float: left; width: 300px; margin: 0 0 0 5px; }**/

#specialist-areas h3 { font-size: 1.5em; color: #004279; margin-top: 15px; }

#specialist-areas ul { font-size: 1.2em; color: #001B31; margin: 5px 0 0 0; }

#specialist-areas ul li { background: url(../images/blue-square-bullet.gif) no-repeat 0 7px; padding-left: 15px; margin-bottom: 2px; }

/** internal pages - common elements **/

h1 { font: 2.5em/1.3 Helvetica, Arial, sans-serif; color: #004279; font-weight: normal; margin-bottom: 20px; }

h2 { font: 1.6em/1.3 Helvetica, Arial, sans-serif; color: #005DAA; font-weight: bold; margin: 20px 0 4px 0; }

#body-about #content, #body-profile #content, #body-directors #content,  #body-experience #content, #body-expertise #content, #body-careers #content, #body-contact #content, #body-news #content, #body-terms #content { width: 958px; margin: 32px auto 0 auto; padding-bottom: 60px; position: relative; border: 1px solid #005DAA; background: #fff url(../images/lg-wavy-lines.gif) no-repeat bottom left; }

#body-about #main-content, #body-profile #main-content, #body-contacts #main-content, #body-directors #main-content, #body-careers #main-content { width: 600px; float: left; margin: 30px 28px 0 30px; /*IE6 float/margin bug*/ display: inline; }

#body-about #sub-content, #body-profile #sub-content, #body-contacts #sub-content, #body-directors #sub-content, #body-careers #sub-content { width: 270px; float: right; margin-right: 30px; /*IE6 float/margin bug*/ display: inline; }

#body-experience #main-content, #body-expertise #main-content, #body-terms #main-content { width: 900px; float: left; padding: 30px 29px 60px 29px; }
#body-news #main-content { width: 900px; float: left; padding: 30px 29px 0 29px; }

#sub-content img { margin: 95px 0 0 0; }

#ISO9001 { width: 270px; margin: 20px 0 0 0; text-align: center; }
#ISO9001 img { margin: 12px 0 10px 0; }

#sub-content #FPSlogo { width: 270px; margin: 10px 0 0 0; text-align: center; }
#sub-content #FPSlogo img { margin: 12px 0 10px 0; }

#FPSlogo { margin: 25px 0 0 0; text-align: center; }

#content p { font: 1.1em/1.6 Helvetica, Arial, sans-serif; color: #001B31; margin: 0 0 10px 0; }

#content ul { line-height: 1.6em; }

#body-profile #content ul, #body-directors #content ul, #body-experience #content ul, #body-careers #content ul, #body-news #content ul { font-size: 1.1em; } 

#body-profile #content ul li, #body-directors #content ul li, #body-experience #content ul li, #body-careers #content ul li, #body-news #content ul li { background: url(../images/blue-square-bullet.gif) no-repeat 0 7px; padding-left: 15px; margin-bottom: 8px; }

.blueText { color: #005DAA; }

.blueText-bold { color: #005DAA; font-weight: bold; }

/* images */

.blue-border { border: 1px solid #005DAA; float: left; padding: 0.3em; margin: 0.5em 1em 1em 0; }

/** about **/

#values1, #values2 { font-size: 1.5em; color: #004279; }

#values1 li ul, #values2 li ul  { font-size: 0.75em; font-weight: normal; color: #001B31; }

#values1 li ul li ul, #values2 li ul li ul { font-size: 1em; font-weight: normal; }

ul#values1 { float: left; width: 280px; margin: 0 20px 0 0; }

ul#values2 { float: left; width: 300px; margin: 0; }

#body-about #main-content ul ul { margin: 0 0 12px 2px; }

#body-about #main-content ul ul li { background: url(../images/blue-square-bullet.gif) no-repeat 0 7px; padding-left: 15px; margin-bottom: 2px; }

#body-about #main-content ul ul ul { margin: 4px 0 0 2px; }
 
/** company profile **/

#body-profile #content ul { list-style-type: none; font-size: 1.1em; } 

#body-profile #content ul li { margin-bottom: 15px; }

/** experience **/

#body-experience #content { padding-bottom: 0; min-height: 720px; }

#body-experience h2 { font-size: 1.4em; margin-bottom: 15px; }

a.top { display: block; text-align: center; }

/* table */
.datatable { border-collapse: collapse; line-height: 1.2em; margin: 0 0 25px 0; width: 900px; clear: right; }
.datatable td { border-bottom: 1px solid #D6DDE6; text-align: left; padding: 10px 6px 10px 6px; vertical-align: top; }
.datatable th {
	border: 1px solid #D6DDE6;
	border-width: 1px 0;
	background-color: #E8F0F7;
	color: #1b5882;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	vertical-align: top;
	padding: 6px;
}
.datatable caption {	
	font-weight: bold;
	color: #1b5882;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;	
	text-transform: uppercase;
}
.datatable tr:hover { background-color: #F5F9FD; }
.datatable td.center-aligned { text-align: center; }

/** expertise **/

#body-expertise #main-content img { border: 0; }

#realisation-list { text-align: center; }

#body-expertise dl { width: 450px; text-align: center; margin-left: 225px; border: 1px solid #5483b3; }

#body-expertise dt {  height: 35px; padding-top: 6px; font: 1.5em/1.6 Helvetica, Arial, sans-serif; color: #fff; display: block; cursor: pointer; cursor: hand;  }

#body-expertise dt#explore { background-color: #d6cde1; }

#body-expertise dt#appraise { background-color: #89a24c; }

#body-expertise dt#select { background-color: #e4e0ce; }

#body-expertise dt#develop { background-color: #a74b44; }

#body-expertise dt#execute { background-color: #6094c9; }

#body-expertise dt#operations { background-color: #a59b67; }

#body-expertise dt#abandon { background-color: #eb8103; }

.togList dt span { font-family: monospace; }

.togList dd { padding: 15px 0 0 0; text-align: left; }

.togList dd h3 { margin: 0 0 3px 20px; }

.togList dd ul { margin: 0 0 15px 33px; }

.togList dd ul li { list-style-type: square; }

html.isJS .togList dd { display: none; }

/** news **/

#body-news h2 { border-top: 1px solid #97c0E6; padding-top: 20px; margin-bottom: 10px; }

#body-news #main-content ul ul { margin: 6px 0 6px 2px; }

#body-news #main-content ul ul li { background: url(../images/blue-square-bullet.gif) no-repeat 0 7px; padding-left: 15px; margin-bottom: 2px; }

/** contact us **/

#body-contact #main-content { width: 440px; float: left; margin: 30px 0 60px 30px; }

#body-contact #sub-content { width: 440px; float: right; margin-right: 30px; }

#body-contact #content h2 { color: #003A63; margin: 12px 0 5px 0; font-size: 1.7em; font-weight: normal; }

#body-contact #content #sub-content h1 { margin-top: 30px; }

#body-contact #content #sub-content h2 { font-size: 1.5em; margin: 63px 0 4px 0; }

#body-contact #sub-content iframe { border: 5px solid #CAD5E4; }

#body-contact #main-content img { margin: 0; border: 5px solid #CAD5E4; float: left; }

#body-contact .vcard { width: auto; float: left; margin: 0 0 20px 0px; padding: 0; }

#body-contact .vcard .org { margin-bottom: 5px; }

#body-contact .tel { margin-top: 5px; }

/** footer **/

#footer { background: #005DAA url(../images/footer-bg.gif) repeat-x; clear: both; padding: 0; margin-top: 30px; }

#footer-sleeve { color: #fff; font-size: 1em; padding: 25px 0; width: 960px; height: 105px; margin: 0 auto; position: relative; }

#footer-nav { position: absolute; bottom: 25px; right: 0;}

#footer-nav ul { margin: 0; padding: 0; list-style: none; text-align: right; }

#footer-nav ul.main { font-weight: bold; margin-bottom: 10px; }

#footer-nav li { display: inline; margin-left: 7px; padding-left: 6px; border-left: 1px solid #fff; }

#footer-nav li.first { border-left: 0; }

#footer-nav a { color: #fff; }

#footer-sleeve:after { content: "."; clear: both; display: block; height: 0; visibility: hidden; }

#address { position: absolute; bottom: 25px; left: 0; line-height: 1.5em; }

#address h2 { color: #fff; }

#address a { color: #fff; font-weight: bold; }

.clearLeft { clear: left; }

.left { float: left; }

/** misc **/

#infollow-home { clear: both; position: relative; padding-top: 20px; margin-bottom: 0; }

#infollow { clear: left; position: relative; margin-top: 10px; margin: 0 0 0 30px; }

#highlight { background-color: #EFF4FB; padding: 20px 20px 0; height: 220px; margin: 20px 0 0; }
 
#highlight img { float: left; margin-right: 20px; border: 1px solid #005DAA; }